h2 {
    font-weight: 300;
}

.group {
    height: 100%;
    margin-top: 0;
    border: 1px solid #eee;
    outline: 5px solid #f5f5f5;
    padding: 10px;
    overflow-y: auto;
}

.group:not([class $= One]) {
    background: #fff;
}

.mainViewPort {
    height: 100%;
}

#orkMenu {
    background: #333;
    color: #fff;
}

.row {
    margin-left: 0;
    margin-right: 0;
}

.label-filter {
   background-color: purple; 
}

.label-filter:hover {
   background-color: purple; 
}

#orkList {
    height: calc(100% - 40px);
    overflow-y: auto;
    margin: 0 -10px;
    padding: 0px 10px;
}

#orkListTop {
    background: #e5e5e5;
    margin: -10px -10px 0px -10px;
    padding: 10px 15px;
    height: 40px;
    overflow: hidden;
}

#orkList select, #orkListTop select {
    width: 160px;
}

select {
    padding: 2px;
    border: none;
    border-bottom: 1px solid #eee;
    background: transparent;
}

select[multiple] {
    width: 100%;
    height: 6em;
}

input {
    border: none;
    border-bottom: 1px solid #eee;
    padding: 2px;
    background: transparent;
}

#orkList .task {
    border-bottom: 1.5px solid #ddd;
    margin-left: -10px;
    margin-right: -10px;
    padding: 10px;
    position: relative;
}

#orkList .task:hover, #orkList .task.active {
    color: #eee;
    background-color: #555;
}

#orkList .task:hover .text-muted, #orkList .task.active .text-muted { 
    color: #eee;
}

#orkList .task div {
    vertical-align: top;
}

span.label {
    display: inline-block;
    margin: 2px 0px;
    font-size: 90%;
    font-weight: 400;
}

.preloader {
    display: flex;
    margin: -10px;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    align-items: center;
    background: rgba(190,190,190,0.4);
}

.preloader .wrapper {
    width: 100%;
    text-align: center;
    color: #d9534f;
}

.awesomeCheckbox + label {
    margin-bottom: 10px;
    display: inline-block;
}

.bigAwesomeBtn {
    background: #569bd6;
    background: linear-gradient(to bottom, #569bd6, #3a86c7);
    color: #fff;
    font-size: 1.2em;
    padding: 0.7em 1.4em;
    display: inline-block;
    text-transform: uppercase;
    border-radius: 3px;
    border-bottom: 2px solid rgba(0,0,0,0.3);
    cursor: pointer;
}

.bigAwesomeBtn:hover {
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.4);
}

.bigAwesomeBtn:active {
    background: linear-gradient(to top, #569bd6, #3a86c7);
    box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.15) inset;
    border-bottom: 2px solid transparent;
}

.likeBigAwesome {
    display: inline-block;
    font-size: 1.2em;
    padding: 0.7em 1.4em;
    cursor: pointer;
}

.likeBigAwesome:hover {
    text-decoration: underline;
}

#directingButtons {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}

.grey {
    color: rgba(150,150,150,0.9);
}

.dashedBottomLine {
    border-bottom: 1px dashed #d20;
}

h3 {
    font-size: 1.4em;
    font-weight: 200;
}

.dialogBtnsRight {
    height: 5em;
    width: 50px;
}

.dialogBtnsLeft {
    width: calc(100% - 50px);
}

.pushLeft {
    float: left;
}

.vBottom { vertical-align: bottom; }

#dialogArea {
    resize: vertical;
    border: none;
    border-bottom: 1px solid #eee;
    width: 100%;
    display: block;
    margin-bottom: 5px;
    padding: 5px 7px;
    height: 5em;
    min-height: 5em;
    border-radius: 10px;
}

.dialogBtns {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #777;
    line-height: 27px;
    margin: 2px 5px;
    cursor: pointer;
    font-size: 25px;
}

span.avatar {
    width: 4.6em;
    height: 4.6em;
    line-height: 4.6em;
    margin: 0.2em;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    color: #fff;
    background: linear-gradient(to bottom, rgba(255,0,0,0.7), rgba(191,0,0,0.7)), linear-gradient(to bottom, rgba(255,0,0,0.7), rgba(191,0,0,0.7));
}

#dialogWin {
    min-height: 8em;
    max-height: 20em;
    border: 1px solid #eee;
    margin: 5px 0px 0px;
    /*border-bottom-color: #ccc;*/
    overflow: auto;
    background-color: #f5f5f5;
}

.quickMessage {
    display: inline-block;
    cursor: pointer;
}

#dialogs {
    margin-top: 20px;
}


.tMessageHeader {
    margin: 0;
    font-size: .95em;
    color: #8b9a6e;
}

.tMessageFooter {
    margin: 0 0 -5px;
    text-align: right;
    font-size: .8em;
}

.tMessageBody {
    
}

.tMessageSenderName {
    padding-left: 0;
}

.tMessageTools {
    padding-right: 0;
}

.incomeMessage {
    background-color: #fff;
}

.ticketMessage.selfMessage {
    margin-left: 50px;
    background-color: #c8eaf7;
}

/*.selfMessage .tMessageSenderName {
    display: none;
}*/

.ticketMessage {
    position: relative;
    margin: 10px;
    padding: 10px;
    border-radius: 5px;
    width: calc(100% - 70px);
    box-shadow: 0px 3px 5px 0px rgba(0,0,0,.05);
}

#dialogAreaWrapper {
    padding: 10px;
    background-color: #eee;
}

blockquote, .blockquote {
    margin: 0 0 5px;
    font-size: .9em;
    border-left: 5px solid palegoldenrod;
    font-family: Georgia;
    background-color: rgba(0,0,0,.05);
    border-radius: 3px;
    padding: .5em;
}

blockquote footer:before, blockquote small:before, blockquote .small:before { display: none; }

.removeQuottes {
    position: absolute;
    top: 5px;
    right: 5px;
    cursor: pointer;
    z-index: 5;
}

.ticketMessage.innerMessage {
    background-color: #777;
    color: #fff;
    background-image: linear-gradient(to bottom right, #777, #555);
}

.tMessageParent {
    padding: 5px;
    background-color: rgba(0,0,0,0.2);
    margin: -10px -10px 3px;
    border-radius: 5px 5px 0px 0px;
    border-bottom: 2px solid rgba(0,0,0,.1);
}

.tMessageParentSender {
    font-weight: 700;
    color: #a7b981;
}

.innerMessage .tMessageHeader { color: #97bb50; }

.innerMessage .text-muted { color: #ccc; }

.orangeOne {
    background: #f80;
    background: linear-gradient(to bottom, #f80, #f60);
    color: #fff;
    font-size: 1.2em;
    padding: 0.7em 1.4em;
    text-transform: uppercase;
    border-radius: 0.2em;
    border: none;
}

.orangeOne:hover, .orangeOne:active {
    color: #eee;
    background: #f80;
    background: linear-gradient(to bottom, #f80, #f60);
}

#newTaskContainer {
    background: rgba(100, 100, 100, 0.4);
    padding: 10px;
    margin: -10px -10px 20px;
    text-align: center;
}

.filterContainer {
    
}

.filterContainer a {
    display: block;
    color: #fff;
    border-bottom: 1px solid rgba(190,190,190,0.15);
    font-size: 1.2em;
    padding: 0.3em;
}

.filterContainer a:hover {
    text-decoration: none;
}

.filterContainer a:hover .fa {
    transform: rotate(360deg);
}

.filterContainer a .fa {
    margin-right: 10px;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.2em;
    transition: 0.2s ease-out;
}

.filterContainer .filters {
    display: block;
    width: 100%;
    padding: 0.2em;
    font-size: 1.2em;
    border: 1px solid transparent;
    border-bottom: 1px solid #eee;
    margin-bottom: 0.4em;
}

.filterContainer .filters:active, .filterContainer .filters:hover {
    border: 1px solid #eee;
    background: #fff;
    color: #333;
}
.filterContainer .filters option {
    background: #fff;
    color: #333;
}

.statLinkContainer {
    
}

.statLinkContainer a {
    display: block;
    color: #fff;
    border-bottom: 1px solid rgba(190,190,190,0.15);
    font-size: 1.2em;
    padding: 0.3em;
    transition: 0.2s ease-out;
}

.statLinkContainer a:hover {
    text-decoration: none;
    border-bottom: 1px solid rgba(190,190,190,0.55);
}

.statLinkContainer a .fa {
    margin-right: 10px;
    width: 1.2em;
    height: 1.2em;
    line-height: 1.2em;
}

.modalWin select, .modalWin input {
    width: 100%;
    padding: 9px;
    box-sizing: border-box;
    font-size: 14px;
}

.modalWin textarea {
    padding: 9px;
    margin: 15px;
    width: calc(100% - 30px);
    height: 70px;
    font-size: 14px;
}

.blueOne {
    background: #569bd6;
    background: linear-gradient(to bottom, #569bd6, #3a86c7);
}

.baseInfo * {
    vertical-align: middle;
}

.orkDialogPic {
    width: 200px;
    height: 130px;
    border: 3px solid #ff6a00;
    border-radius: 8px;
    position: relative;
}

.printDialogPic {
    width: 200px;
    padding-bottom: .5em;
}

#attaches .printDialogPic {
    width: 100px;
}

#attaches div {
    vertical-align: top;
}

.orkAttachSign {
    line-height: 1.6em;
    display: inline-block;
    width: 200px;
    font-size: small;
    background-color: #ff6a00;
    padding: 1px 5px;
    margin-top: -6px;
    border-radius: 0px 0px 6px 6px;
    color: #fff;
}

.oneline {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

a.coverFull {
    position: absolute;
    lefT: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
}


#attaches .orkDialogPic {
    width: 100px;
    height: 65px;
    border: 1px solid #ddd;
    border-radius: 3px;
    opacity: 0.8;
}

a.coverImage {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: inline-block;
    width: 200px;
    height: 130px;
    border-radius: 3px;
    -webkit-filter: grayscale(0.8);
    -moz-filter: grayscale(0.8);
    -o-filter: grayscale(0.8);
    filter: grayscale(0.8);
    border: 2px solid #ddd;
    transition: -webkit-filter 0.4s ease-out;
    transition: -moz-filter 0.4s ease-out;
    transition: -o-filter 0.4s ease-out;
    transition: filter 0.4s ease-out;
}

a.coverImage:hover {
    -webkit-filter: grayscale(0);
    -moz-filter: grayscale(0);
    -o-filter: grayscale(0);
}

.insertedUser {
    cursor: pointer;
    border-bottom: 1px dashed #d20;
}

.beforeStart {
    background: linear-gradient(to bottom, #fff 0%, #eee 20%, #eee 70%, #fff 90%);
    padding: 20px 50px;
    font-size: 0.8em;
    margin: 0px -50px;
}

.takeme:disabled {
    background-color: #f3f1f1;
    color: #bbb;
}

.dialogApiLink {
    margin-left: 70px;
    padding: 5px 5px 5px 20px;
    background-color: #ffeb7e;
    margin-top: -5px;
    margin-bottom: 10px;
    cursor: pointer;
}

.onDragCover {
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0.6;
    background: #ccc;
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    text-align: center;
    font-size: 30px;
}

#orkDetails.hover .onDragCover/*, #orkDetails:hover .onDragCover*/ {
    display: flex;
}

#orkDetails.drop {
    
}

.notifyCircle {
    color: #ff6d00;
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 1.2em;
}

.alertWin {
    background: #fff;
    border: 1px solid #ddd;
    margin: 0px auto;
    z-index: 50;
    top: 10vh;
    left: 50%;
    position: fixed;
    box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.25);
}

.alertWin h2 {
    margin: -50px -50px 30px;
    font-size: 20px;
    background: rgba(190, 190, 190, 0.1);
    color: #777;
    padding: 10px 50px;
    font-weight: 300;
}

.alertWin .closeBtn {
    background-image: linear-gradient(to bottom, rgba(255,0,0,0.7), rgba(191,0,0,0.7)), linear-gradient(to bottom, rgba(255,0,0,0.7), rgba(191,0,0,0.7));
    color: #fff;
    text-align: center;
    position: absolute;
    cursor: pointer;
    border-radius: 50%;
    z-index: 1;
}

.showCadOrder {
    color: #d20; 
    border-bottom: 1px dashed;
    cursor: pointer;
}

.modalWin .mainViewPort {
    font-size: .8em;
    height: auto;
}

@media all and (min-width:1200px) {
    .hidelg { display: none; }
}

@media all and (min-width:1010px) and (max-width: 1199px) {
    
    .hidemd { display: none; }
    
    .alertWin {
        width: 900px /*!important*/;
        padding: 30px;
        box-sizing: border-box;
    }
    
    .alertWin { margin-left: -450px; }
}

@media all and (max-width:1009px) and (min-width:750px) { 
    
    .hidesm { display: none; }
    
    .alertWin {
        width: 650px /*!important*/;
        padding: 30px;
        box-sizing: border-box;
    }
    
    .alertWin { margin-left: -325px; }
}

@media all and (max-width:740px) { 
    
    .modalWin .closeBtn.fa, .fileWin .closeBtn.fa, .fileWin2 .closeBtn.fa {
        top: 0;
        right: 0;
        padding: 10px;
        color: #000;
        background-color: transparent;
        font-size: 30px;      
    }
    
    .modalWin, .fileWin, .fileWin2 {
        top: 0;
        left: 0;
        padding: 10px;
        height: 100%;
        width: 100%;
    }
    
    
    #mobileTop {
        padding: 10px;
        margin: -10px -10px 0px;
    }
    
    #mobileTop .iconMobile.btn {
        padding: 0 1em;
        width: 24%;
        cursor: pointer;
        background-color: orange;
        font-size: 1.2em;
        height: 2em;
    }
    
    .iconMobile.btn .fa {
        margin-right: 0;
    }
    
    .iconMobile .fa.fa-lg {
        margin-top: .3em;
        -webkit-text-stroke: .04em orange;
    }
    
    .bigAwesomeBtn {
        font-size: 1em;
        padding: 0.5em 1em;
    }
    
    .hidexs { display: none; }
    
    .alertWin {
        width: 100vw /*!important*/;
        padding: 20px;
        box-sizing: border-box;
        height: 100%;
        display: flex;
        align-items: center;
    }
    
    #orkMenu {
        width: 100%;
        height: auto;
    }
    
    #orkList { width: 100%; }
}

@media all and (min-width:1030px) {
    .alertWin {
        width: 1000px /*!important*/;
        padding: 50px;
        box-sizing: border-box;
    }
    
    .alertWin { margin-left: -500px; }
    
    .alertWin .closeBtn {
        top: -25px;
        width: 50px;
        height: 50px;
        right: -25px;
        line-height: 50px;
    }
}

.push-left {float: left;}
.push-right {float: right;}
.historyBox {
    font-size: 0.8em;
    max-height: 500px;
    overflow: auto;
}

.underlined {
    border-bottom: 1px dashed;
}

.red { color: red; }

.pointer { cursor: pointer; }

textarea.takeme.partition {
    margin: 5px 0;
    width: 100%;
    height: calc(1.4em + 20px);
}

.variantLabel {     
    display: inline-block;
    padding: 10px 0; 
}

.jurFields { width: 100%; font-size: .8em; }
.jurFields th { background-color: #eee; font-weight: normal; }
.jurFields th, .jurFields td { padding: 4px; }

.scriptBtn {
    padding: .1em 2.4em .15em;
    display: inline-block;
    border-radius: .3em;
    font-variant: all-small-caps;
    border-bottom: .15em solid rgba(0,0,0,.3);
}

.scriptBtn:not(.disabled):active, .scriptBtn:not(.disabled):hover {
    border-bottom: none;
    border-top: .15em solid rgba(0,0,0,.3);
}

.grey-back { background-color: #ccc; }
.green-back { background-color: #c5ff78; }
.yellow-back { background-color: gold; }

.modalWin .inner {
    max-height: 85vh;
    overflow: auto;
}